Netscape Enterpise Server JHTML View Source Vulnerability

Bugtraq ID: 559
Class: Design Error
CVE: CVE-1999-1130
Remote: Yes
Local: Yes
Published: Jul 30 1999 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: Vulnerability posted to Bugtraq July 30, 1999 by David Litchfield <mnemonix@globalnet.co.uk>.
Vulnerable: Netscape Enterprise Server 3.51
- Digital UNIX 4.0 D
- HP HP-UX 10.10
- IBM AIX 4.1.5
- Microsoft Windows NT 4.0
- SGI IRIX 6.2
- Sun Solaris 2.5.1
Netscape Enterprise Server 3.6
- Compaq Tru64 4.0 d
- Digital UNIX 4.0 B
- HP HP-UX 11.0
- IBM AIX 4.2
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0
- SGI IRIX 6.5
- SGI IRIX 6.2
- Sun Solaris 2.5.1
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus